local fn = _gn(0xAC2767ED8BDFAB15)
--- Sets the entity's health. healthAmount sets the health value to that, and sets the maximum health core value. Setting healthAmount to 0 will kill the entity. Unclear what role p2 serves, but it's either 0 or an entity handle.
-- @param entity :
-- @param healthAmount :
-- @param p2 :
function Global.SetEntityHealth(entity, healthAmount, p2)
	return _in2(fn, entity, healthAmount, p2)
end
